Bug 456901 - Anaconda Kickstart Install via NFS prompts user input
Anaconda Kickstart Install via NFS prompts user input
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: anaconda (Show other bugs)
5.4
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-28 11:06 EDT by Kashif Ali
Modified: 2011-07-27 13:24 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-27 13:24:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Kashif Ali 2008-07-28 11:06:16 EDT
Description of problem:
When install via kickstart over NFS the kickstart process stops and requests
user to re-input/check NFS details. However if the user just accepts original
values given via kickstart the installation continues.

This happens even if you use kickstart generated by anaconda

Version-Release number of selected component (if applicable):

This currently  happens to Red Hat 5.2

How reproducible:

Create Kickstart file which uses NFS for installation method

Steps to Reproduce:
1.Create kickstart file which uses NFS for installation method
2.PXe Boot the Kickstart Process
3.The kickstart process will stop at the NFS prompt
  
Actual results:
Text box requesting user input to verify details or update NFS details

Expected results:
If correct details (in test case they are) the installation should continue as
per normal with no input from user.
Comment 1 Chris Lumens 2009-10-05 15:25:36 EDT
Please attach /tmp/anaconda.log and /tmp/syslog to this bug report so we can see what's going on.  If you can also attach your complete kickstart file (with the passwords and other sensitive bits removed), that would be helpful.

Note You need to log in before you can comment on or make changes to this bug.